body {
 margin: 0;
 padding: 0;
 background-image: url(../designfiles/bg.png);
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
 text-align: left;
 background-color: #000000;
}

a {
 color: #FFFFFF;
 text-decoration: none;
}

p {
 padding: 10px 0;
 margin: 0;
}

#main_wrap {
 width: 950px;
 margin: 0 auto;
}

/* HEAD */

#head {
 width: 950px;
 height: 40px;
 background-image: url(../designfiles/head_bg.gif);
 background-repeat: repeat-x;
 text-align: right;
 color: #999999;
 font-size: 10px;
}

#head ul {
 list-style-type: none;
 list-style-image: none;
 padding-top: 14px;
 margin: 0;
 float: right;
}

#head li {
 float: left;
 padding: 0 10px;
}

#head a {
 color: #999999;
 font-size: 10px;
 text-decoration: none;
}

#head a:hover {
 text-decoration: underline;
 color: white;
}

/* MENU */

#menu_top {
 width: 950px;
 height: 19px;
 background-image: url(../designfiles/menu_top.gif);
 background-repeat: no-repeat;
 border-bottom: 2px solid #0e0e0e;
}

#menu {
 width: 950px;
 height: 46px;
 background-image: url(../designfiles/menu_bg.gif);
 background-repeat: repeat-x;
}

#menu ul {
 list-style-type: none;
 list-style-image: none;
 padding: 0;
 margin: 0;
}

#menu ul li {
 float: left;
 padding-top: 11px;
 padding-left: 12px;
 padding-right: 12px;
 height: 35px;
 background-image: url(../designfiles/menu_sep.gif);
 background-repeat: no-repeat;
 background-position: top right;
}

#menu ul a {
 color: white;
 font-size: 14px;
 display: block;
 height: 20px;
 text-decoration: none;
 padding-left: 6px;
 padding-right: 6px;
 padding-top: 3px;
}

#menu ul a:hover {
 border: 1px solid black;
 background-image: url(../designfiles/menu_hover_bg.gif);
 background-repeat: repeat-x;
 height: 20px;
 text-decoration: none;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 2px;
}

#menu_logo {
 width: 208px;
 height: 46px;
 float: right;
 background-image: url(../designfiles/menu_logo.jpg);
 background-repeat: no-repeat;

}

#menu_logo a {
 width: 208px;
 height: 46px;
 display: block;
 padding: 0;
}

/* SHOWOFF */

#showoff {
 width: 946px;
 height: 296px;
 border: 2px solid #030303;
 border-top: none;
}

.showoff_sep {
 width: 950px;
 height: 10px;
 background-image: url(../designfiles/menu_bottom.gif);
 background-repeat: repeat-x;
 border-top: 1px solid #414141;
 border-bottom: 2px solid #030303;
}

#showoff a {
 width: 946px;
 height: 296px;
 display: block;
}

/* CONTENT */

#content {
 width: 910px;
 background-image: url(../designfiles/content_bg.jpg);
 background-repeat: repeat-x;
 background-position: top left;
 padding: 20px;
 line-height: 20px;
 background-color: #030303;
}

/* FOOTER */

#footer {
 width: 950px;
 height: 72px;
 background-image: url(../designfiles/footer.gif);
 background-repeat: no-repeat;
}

.dreamcom {
 display: block;
 margin-top: 8px;
 margin-right: 12px;
 color: #666;
 font-size: 10px;
 text-decoration: none;
}

.dreamcom:hover {
 text-decoration: underline;
 color: white;
}